.t-feed__post-popup__text-wrapper blockquote.t-redactor__quote {
    border-left: 2px solid #001D91;
}

.t-feed__post-popup__text-wrapper blockquote.t-redactor__quote {
    border-left: 2px solid #001D91;
}

@media screen and (max-width: 640px) {
    .t-title_xxs {
        font-size: 22px;
    }
}

@media screen and (max-width: 640px) {
    .t-feed__post-popup__text-wrapper h4.t-redactor__h4 {
        font-size: 20px;
    }
}

.t-feed__post-popup__text-wrapper h2.t-redactor__h2 {
    font-size: 20px;
    line-height: 1.3;
    margin: 0;
}

.t-uptitle_xxl {
    font-size: 22px;
    letter-spacing: 2px;
}

#field-title_4918793218310.t-descr_md {
    font-size: 12px;
    line-height: 1.55;
}

#rec1879494631.t-text_xs {
    font-size: 8px;
    line-height: 1.55;
}

#field-title_4918793218311.t-descr_md {
    font-size: 12px;
    line-height: 1.55;
}

#field-title_4918793218312.t-descr_md {
    font-size: 12px;
    line-height: 1.55;
}

.t-descr_md {
    font-size: 15px;
    line-height: 1.55;
}